@charset "Shift_JIS";

/* よく使う記述
----------------------------- */

/* フォントサイズ */


.x-large   { font-size: 174%; line-height: 1.3; }
.large     { font-size: 144%; line-height: 1.3; }
.mid       { font-size: 122%; line-height: 1.3; }
.small     { font-size:  93%; line-height: 1.6; }
.x-small   { font-size:  77%; line-height: 1.6; }
.copyright { font-size:  77%; line-height: 1.6; letter-spacing: 1px; font-family: Arial, Helvetica, sans-serif;}

/* -----------------------------
	Font-size Adjustment.
	77% = 10px	|	123.1% = 16px	|	167% = 22px
	85% = 11px	|	131% =  17px	|	174% = 23px 
	93% = 12px	|	138.5% = 18px	|	182% = 24px 
	100% = 13px	|	146.5% = 19px	|	189% = 25px 
	108% = 14px	|	153.9% = 20px	|	197% = 26px 
	116% = 15px	|	161.6% = 21px	| 
----------------------------- */

/* リンクアイコン（CSS sprite） */
a.link_pdf { padding: 3px 0 2px 20px; background: url(../img/icon_set.gif) no-repeat; background-position: 0px -30px;}
a.link_doc { padding: 3px 0 2px 20px; background: url(../img/icon_set.gif) no-repeat; background-position: 0px -76px;}
a.link_xls { padding: 3px 0 2px 20px; background: url(../img/icon_set.gif) no-repeat; background-position: 0px -122px;} 
a.link_txt { padding: 3px 0 2px 20px; background: url(../img/icon_set.gif) no-repeat; background-position: 0px -168px;}
a.link_rss { padding: 3px 20px 2px 0; background: url(../img/icon_set.gif) no-repeat; background-position: 100% -260px;}
a.link_external { padding: 0 16px 0 0; background: url(../img/icon_set.gif) no-repeat; background-position: 100% -306px;}
a.link_mail { padding: 0px 20px 0px 0px; background: url(../img/icon_set.gif) no-repeat; background-position: 100% -214px;}

/* その他 */
.font_strong { font-weight: bold;}
.font_normal { font-style: noemal; font-weight: normal;}
.text_left { text-align: left;}
.text_center { text-align: center;}
.text_right { text-align: right;}
.clr { clear: both; height: 0.1px;}
.fl-left { float: left;}
.fl-right { float: right;}
.fl-left img { margin-right: 10px; margin-bottom: 2px;}
.fl-right img { margin-left: 10px; margin-bottom: 2px;}

/* 字間
----------------------------- */
.letterspacing50   { letter-spacing: 0.5em; }
.letterspacing100   { letter-spacing: 1em; }
.letterspacing150   { letter-spacing: 1.5em; }
.letterspacing200   { letter-spacing: 2em; }

/* スペース
----------------------------- */
.s-b5 {margin-bottom: 5px;}
.s-b10 {margin-bottom: 10px;}
.s-b15 {margin-bottom: 15px;}
.s-b20 {margin-bottom: 20px;}

.s-r5 {margin-right: 5px;}
.s-r10 {margin-right: 10px;}
.s-r15 {margin-right: 15px;}
.s-r20 {margin-right: 20px;}

.s-l5 {margin-left: 5px;}
.s-l10 {margin-left: 10px;}
.s-l15 {margin-left: 15px;}
.s-l20 {margin-left: 20px;}

.s-t5 {margin-top: 5px;}
.s-t10 {margin-top: 10px;}
.s-t15 {margin-top: 15px;}
.s-t20 {margin-top: 20px;}

/* インデント
----------------------------- */
.indent1 { padding-left: 1em; text-indent: -1em;}

/* clearfix
----------------------------- */
.clearfix { display:inline-block;}
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden;}
/* Hides from IE-mac \*/
* html .clearfix { height:1px;}
.clearfix { display:block; }
/* End hide from IE-mac */


/* ヘッダーメニュー
----------------------------- */
.headtextmenu   { font-size:  77%; line-height: 1.4; letter-spacing: 1px; padding-bottom: 10px; }
.headtextmenu a { padding: 0px 20px 0px 15px; background: url(../img/arrow_01.gif) no-repeat 5px;}
.headmenu   { background: url(../img/head_menu_bg.gif) repeat-x; }


/* パンくずリスト
----------------------------- */
p.pankuzu   {
	width: 910px;
	text-align: left;
	margin: 10px 0px;
	padding: 0px;
}
.pankuzu   { font-size:  77%; line-height: 1.4; letter-spacing: 1px; padding-bottom: 10px; }

/* main
----------------------------- */
.main   { background: url(../img/bg.gif) repeat center top;}

.topimage {
	padding: 0px;
	margin-top: 18px;
	margin-bottom: 5px;
}

.main #FlashArea{
	padding: 0;
	margin-top: 18px;
	margin-bottom: 30px;
	display:inline-block;
}

/* 背景画像
----------------------------- */
.topbgimage {
	background: #FFFFFF url(../img/foot_image.gif) no-repeat bottom;
	margin: 0px;
	padding: 0px 0px 200px;
	height: 194px;
	width: 950px;
}
.bgimage {
	background: #FFFFFF url(../img/foot_image.gif) no-repeat bottom;
	margin: 0px;
	padding: 0px 0px 140px;
	height: 194px;
	width: 950px;
}

/* Information
----------------------------- */
.information th {
	text-align: right;
	width: 30px;
}
.information td {
	border-bottom: 1px solid #999999;
}

#indexlink {
	font-size:  86%;
	line-height: 1.4;
	letter-spacing: 1px;
}
#indexlink td { padding-bottom: 25px;}
#indexlink .copy {
	margin: 5px 0;
	font: bold 100%/1.6 "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	color: #898989;
}

/* IndexNews
----------------------------- */
dl#IndexNews{
    width:600px;
    margin:0;
}
dl#IndexNews dt{
    clear:left;
    float:left;
    margin:0;
    padding:10px 0 10px 0.5em;
    width:7.5em;
    line-height:1.5em;
}
dl#IndexNews dd{
    margin:0;
    padding:10px 0.5em 10px 8em;
    border-bottom:1px solid #CCC;
    line-height:1.5em;
}
dl#IndexNews .border-none{
    border-bottom:none;
}
dl#IndexNews .normal{
    padding:5px 0.5em 5px 8em;
    border-bottom:none;
}
dl#IndexNews .nonews{
    width:600px;
    margin:0;
    padding:10px 0 10px 10px;	
    border-bottom:1px solid #CCC;
    line-height:1.5em;
}


/* foot
----------------------------- */
.foot   { background: #A3A3A3; }
.footbg {
	font-size:  77%;
	line-height: 1.4;
	letter-spacing: 1px;
	background: url(../img/foot_line.gif) repeat-y left;
}

.footbg ul { margin: 5px 0 5px 0; padding: 0;}
.footbg li { margin: 0.3em 0 0.3em 0; list-style-type: none;}
.footbg a { padding: 0px 20px 0px 25px; background: url(../img/arrow_02.gif) no-repeat 15px;}
.footbg li li a { padding: 0px 20px 0px 37px; background: url(../img/dot_01.gif) no-repeat 25px;}

.foot a { cursor: hand;}
.foot a:link { color:#fff;}
.foot a:visited { color:#dfdfdf;}
.foot a:hover,a:focus { color:#FF0000;}
.foot a:active { color:#dfdfdf;}

p.copyright {
	margin: 0px;
	padding: 10px 0 15px 0;
}

/* ---------------------------------
	観光情報 設定
--------------------------------- */

.tourist-copy {
	margin-bottom: 10px;
	font: bold 144%/1.6 "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	color: #898989;
}
.tourist-copy2 {
	margin-bottom: 5px;
	color: #A20000;
	font-size: 93%;
	line-height: 1.6;
	font-weight: bold;
}
.tourist-list a { padding: 0px 20px 0px 15px; background: url(../img/arrow_03.gif) no-repeat 4px;}
.tourist-tag { margin:8px 0; font-size:  93%;}
.tourist-tag span { padding:2px 5px; background: #a20000; border-right: 2px solid #fff; border-left: 2px solid #fff; color: #fff; font-weight: bold;}
table.linktable {border-top: 1px solid #bfbfbf;}
.linktable td {border-bottom: 1px solid #bfbfbf;}
.border-Length {border-right: 1px solid #a4a4a4;}
.border-01 {
	margin: 7px 0px;
	padding: 0px;
	border-bottom: 1px solid #a4a4a4;
}
.border-02 {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #a4a4a4;
}
.table-syosasi th {
	width: 4em; 
	font-weight: normal;
	white-space: nowrap;
	padding-right: 8px;
	text-align: left;
}
.table-syosasi .bg01 {
	background: #ECF0EC;
}

.table-syosasi2 { border-bottom: 1px solid #aaa;}
.table-syosasi2 th { font-size:  85%; line-height: 1.4; text-align: left;}
.table-syosasi2 td { border-top: 1px solid #aaa; font-size:  85%; line-height: 1.4; }


/* 初期設定…すべての詳細メニューが隠される */
#SubMenu ul { display:none;}

/* <body id="○○">と<ul class="○○">が一致した部分だけ詳細メニューを表示 */
body#construction #SubMenu .construction,
body#history #SubMenu .history,
body#festival #SubMenu .festival,
body#food #SubMenu .food,
body#nature #SubMenu .nature,
body#experience #SubMenu .experience,
body#modelcourse #SubMenu .modelcourse { display: block;}

/* 自然カテゴリにPDFリンク追加 */
#SubMenu .nature_conservation {
	background: none;
}
#SubMenu .nature_conservation a {
	padding:6px 0;
}

/* 動画サイズ調整 */
.movie-box{
position: relative;
max-width: 430px;
padding-top: 56.25%;
margin-bottom: 20px;
}
.movie-box iframe{
position: absolute;
top: 0;
right: 0;
width: 100%;
height: 100%;
}

/* ---------------------------------
	美濃市について 設定
--------------------------------- */

.about-copy {
	margin-bottom: 10px;
	font: bold 144%/1.6 "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	color: #898989;
}
.about-copy2 {
	margin-bottom: 5px;
	color: #A20000;
	font-size: 93%;
	line-height: 1.6;
	font-weight: bold;
}
.about-copy3 {
	margin-bottom: 5px;
	color: #777777;
	font-size: 93%;
	line-height: 1.6;
	font-weight: bold;
}



/* ボタン */
#SubMenu ul { margin:0 0 10px 5px; border-bottom: none;}
#SubMenu li {
	width: 220px;
	display: block;
	margin:0;
	border-bottom: 1px solid #bfbfbf;
	font-size: 77%;
	line-height: 1.4;
	background: url(../img/submenu_bg.gif) no-repeat;
}
#SubMenu li a {
	display: block;
	padding:6px 6px 6px 40px;
	background: none;
	border: none;
	text-decoration: none;
}

/* ---------------------------------
	リンク 設定
--------------------------------- */
.link-list a { padding: 0px 20px 0px 15px; background: url(../img/arrow_03.gif) no-repeat 4px;}
.linktable2 td {border-bottom: 1px solid #bfbfbf;}



.topflash {
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 90px;
	position: absolute;
	left: auto;
	top: 0px;
	right: 0px;
	bottom: auto;
}

/* ---------------------------------
	パンフレット 設定
--------------------------------- */
.box-pamphlet {
	border: 1px solid #aaaaaa;
	margin: 0px 0px 20px;
	padding: 10px;
	width: 420px;
	_width: 440px;
}
.box-pamphlet_col-1 {
	border: 1px solid #aaaaaa;
	margin: 0px 0px 20px;
	padding: 10px;
}

/* ---------------------------------
	災害お知らせ追加時など
--------------------------------- */
.important-notice {
	border: 3px solid #A20000;
	padding: 10px;
}
